Bug 62460 - Intel RNG tools
Intel RNG tools
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel-utils (Show other bugs)
1.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-01 04:15 EST by vvs
Modified: 2007-03-26 23:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 17:38:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vvs 2002-04-01 04:15:59 EST
Description of Problem:

Please, include intel-rng-tools from http://sourceforge.net/projects/gkernel/.
Otherwise there is no daemon to use and control i810rng kernel module.
Comment 1 Bill Nottingham 2004-08-18 17:38:01 EDT
In the current rawhide package.

Note You need to log in before you can comment on or make changes to this bug.